[Roman 01]
Name=CVBNB
Ball=0
Score=39

[Roman 02]
Name=
Ball=9
Score=999

[Roman 03]
Name=
Ball=9
Score=999

[Roman 04]
Name=
Ball=9
Score=999

[Roman 05]
Name=
Ball=9
Score=999

[Roman 06]
Name=
Ball=9
Score=999

[Roman 07]
Name=
Ball=9
Score=999

[Roman 08]
Name=
Ball=9
Score=999

[Roman 09]
Name=
Ball=9
Score=999

[Roman 10]
Name=
Ball=9
Score=999

[Water 01]
Name=
Ball=9
Score=999

[Water 02]
Name=
Ball=9
Score=999

[Water 03]
Name=
Ball=9
Score=999

[Water 04]
Name=
Ball=9
Score=999

[Water 05]
Name=
Ball=9
Score=999

[Water 06]
Name=
Ball=9
Score=999

[Water 07]
Name=
Ball=9
Score=999

[Water 08]
Name=
Ball=9
Score=999

[Water 09]
Name=
Ball=9
Score=999

[Water 10]
Name=
Ball=9
Score=999

[Classic 01]
Name=
Ball=9
Score=999

[Classic 02]
Name=
Ball=9
Score=999

[Classic 03]
Name=
Ball=9
Score=999

[Classic 04]
Name=
Ball=9
Score=999

[Classic 05]
Name=
Ball=9
Score=999

[Classic 06]
Name=
Ball=9
Score=999

[Classic 07]
Name=
Ball=9
Score=999

[Classic 08]
Name=
Ball=9
Score=999

[Classic 09]
Name=
Ball=9
Score=999

[Classic 10]
Name=
Ball=9
Score=999
